[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=1
MIN_VALUE=0
STEP=0.033375
OBJECT_NAME_MAX=

[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=6
STEP=0.5

[WATER_TEMP]
OBJECT_NAME=ARROW_WATER
ZERO=0
STEP=-1.95
MIN_VALUE=60
LUT=(60=-1|90=-62|120=-117)

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=2
MIN_VALUE=0
STEP=-1.686567

[PLACE_HOLDER_0]
OBJECT_NAME=ARROW_OIL
ZERO=-99
MIN_VALUE=0
STEP=-1.77

[PLACE_HOLDER_1]
OBJECT_NAME=ARROW_OIL_TEMP
ZERO=63
MIN_VALUE=0
STEP=-1.77
